body { background-color: #ffffff; font-size: 12px; font-family: arial, verdana;}
td { font-size: 12px; font-family: arial, verdana; }

input { font-size: 12px; font-family: arial, verdana; border-width: 1; border-style: solid; width: 200px; }
select { font-size: 12px; font-family: arial, verdana; border-width: 1; border-style: solid; width: 200px; }
textarea { font-size: 12px; font-family: arial, verdana; border-width: 1; border-style: solid; width: 350px; height: 150px;}

A {text-decoration: none; color: #0E4E96;}
A:hover {text-decoration: underline; color: #0E4E96;}

.inaktiv {text-decoration: none; color: #C6C6C6;}
.inaktiv:hover {text-decoration: underline; color: #C6C6C6;}


.AdminMenuLink {text-decoration: none; color: #222222;}
.AdminMenuLink:hover {text-decoration: underline; color: #333333;}

.AdminMenuHeadline { font-weight: bold; font-size: 10pt; font-family: verdana, arial; letter-spacing: 2px; color: #0E4E96; }
.AdminFrontpageLogin { font-weight: bold; font-size: 8pt; font-family: verdana, arial; letter-spacing: 1px; color: #0E4E96; }
.AdminContentHeadline { font-weight: bold; font-size: 10pt; font-family: verdana, arial; letter-spacing: 2px; color: #0E4E96; }
.AdminContentSubHeadline { font-weight: bold; font-size: 10pt; font-family: verdana; color: #0E4E96; }

.AdminPrimaryRuler { color: #0E4E96; }
.AdminSecondaryRuler { color: #000000; }

.FanebladAktiv { text-align: center; font-weight: bold; Background-Color: #0E4E96; color: #FFFFFF; }
.FanebladAktiv:hover { text-decoration: underline; color: #000000; }
.FanebladInAktiv { text-align: center; font-weight: bold; Background-Color: #DCDDDE; color: #000000; }
.FanebladInAktiv:hover { text-decoration: underline; color: #333333; }
.FanebladSkjult { text-align: center; font-weight: bold; Background-Color: #eeeeee; color: #aaaaaa; }

.AdminListNoHover { Background-Color: #ffffff; }
.AdminListHover { Background-Color: #DCDDDE; }
.AdminListSelected { color: #000000; Background-Color: #DCDDDE; }

.adminWYSIWYG
{
	BORDER-RIGHT: gray 1px inset;
	PADDING-RIGHT: 3px;
	BORDER-TOP: gray 1px inset;
	PADDING-LEFT: 3px;
	PADDING-BOTTOM: 3px;
	OVERFLOW: auto;
	BORDER-LEFT: gray 1px inset;
	WIDTH: 375px;
	COLOR: black;
	PADDING-TOP: 3px;
	BORDER-BOTTOM: gray 1px inset;
	scrollbar-3d-light-color: #669900;
	scrollbar-arrow-color: #000000;
	scrollbar-base-color: #000000;
	scrollbar-dark-shadow-color: #ffffff;
	scrollbar-face-color: #c5c5c5;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #ffffff;
	HEIGHT: 250px;
	BACKGROUND-COLOR: white;
	TEXT-DECORATION: none
}